Sicherheitsl├╝cken

CVE-2021-41502


Beschreibung

In Subrion CMS v4.2.1 wurde ein Problem entdeckt. Es besteht eine gespeicherte Cross-Site-Scripting (XSS)-Schwachstelle, durch die bösartiger JavaScript-Code ausgeführt werden kann, indem der Name des hochgeladenen Bildes geändert, das html-Tag geschlossen oder das onerror-Attribut hinzugefügt wird.


Referenzen

https://cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2021-41502

https://nvd.nist.gov/vuln/detail/cve-2021-41502

https://www.cvedetails.com/cve/cve-2021-41502/

https://www.tenable.com/cve/cve-2021-41502

https://vulmon.com/searchpage?q=cve-2021-41502

https://vulners.com/ubuntucve/UB:cve-2021-41502


Zurück zur Übersicht